Loading...
Searching...
No Matches
DataProvider::DataProviderMessageInfo Struct Reference

Data provider message and event info. More...

`#include <AbstractDataProvider.qc.dox.h>`

## Public Attributes

string | desc
| The description of the message or event.
AbstractDataProviderType | type
| The data type of the message or event.

## Detailed Description

Data provider message and event info.

## Member Data Documentation

## desc

string DataProvider::DataProviderMessageInfo::desc

The description of the message or event.

Markdown is supported